> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update organization chart manager by employee id



## OpenAPI

````yaml PUT /core/v3/employee-profiles/organization-chart-managers/{employeeId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/employee-profiles/organization-chart-managers/{employeeId}:
    put:
      tags:
        - Employee Profiles
      summary: Update organization chart manager by employee id
      operationId: updateManagerByEmployeeId
      parameters:
        - in: path
          name: employeeId
          description: Employee ID
          required: true
          schema:
            type: string
            format: uuid
      requestBody:
        description: The organization chart manager to create, update or delete
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                organizationChartManagerId:
                  type: string
                  description: The identifier of the organization chart manager
                  format: uuid
              required:
                - organizationChartManagerId
      responses:
        '200':
          description: Object
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: string
                    example: ''
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````